ACParserInternal::Option Struct Reference

Internal: class used to store the optional preferences in ACParser. More...

## Public Member Functions

| Option (int flags=0)
| constructor More...

## Public Attributes

int | m_flags
| the flags More...

## Friends

std::ostream & | operator<< (std::ostream &o, Option const &opt)
| operator<< More...

## Detailed Description

Internal: class used to store the optional preferences in ACParser.

## Constructor & Destructor Documentation

ACParserInternal::Option::Option | ( | int | flags = `0` | ) |

inline

constructor

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | Option const & | opt
| ) |  |

friend

operator<<

## Member Data Documentation

int ACParserInternal::Option::m_flags

the flags

The documentation for this struct was generated from the following file:

- ACParser.cxx